table{
    width: 100%;
    font-size: 1em;
}
caption {
    text-align: left;
    color: #aaa;
}
a {
    text-decoration: none;
    color: #7E615D;
}
a:hover{
    text-decoration: underline;
}
ul.pager{
    font-size: 0.9em;
}
table tbody{
    /*border: 1px solid #ccc;*/
}
table thead{
    border-bottom: 1px solid #ccc;
    padding-bottom: 1em;
}
tr.even, tr.odd {
    background-color: transparent;
    border-bottom: 1px solid #eee;
}
td, tbody td{
    padding: 0 0.5em;
}
td.active{
    background-color: #eef8ff;
}
th, thead th, tbody th{
    padding: 0 0.5em 0.5em;
}
.numcol{
    text-align: right;
}

.dev-timer, .dev-memory-usage{
    background-color:#ffc;
    font-size: 0.667em;
    border: 2px solid #fc0;
    padding: 10px;
    margin: 20px 20px;
}
.dev-querylog{
    overflow-x: auto;
}

h1.title, h2.title, h3.title, h4.title{
    color: #888;
}

fieldset {
    border: 1px solid #E0DCDC;
}